Body {margin:0px;FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;COLOR:#000033;FONT-SIZE:13px;letter-spacing:0.3px;line-height:140%} 
Table {padding:0px;margin:0px;align:;float:;border-collapse:collapse;border-width:0px;} 
P, TD, DIV {margin:0px;FONT-SIZE:13px;COLOR:#000000;vertical-align:top;padding:0px;} 
H3, A.H3, A.H3:link, A.H3:visited {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;COLOR:#111111;FONT-SIZE:13px;font-weight:500;TEXT-DECORATION:none;} 
H4, A.H4, A.H4:link, A.H4:visited {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;COLOR:#111111;FONT-SIZE:13px;font-weight:500;TEXT-DECORATION:none;} 
A {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;TEXT-DECORATION:none;font-weight:;letter-spacing:;}  
A:active {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
A:visited {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
A:link {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
A:hover {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#FF0000;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
IMG {border-color:#000000;border-width:0px;}
.HeaderTable {background-color:#88A4C8;padding:0px;margin:0px;border-width:0px;border-left-color:#EEEEEE;border-top-color:#EEEEEE;border-right-color:#000000;border-bottom-color:#000000;border-style:solid;border-collapse:collapse;} 
.HeaderTD {background-color:#E6E4E4;color:#000033;font-size:14px;padding:2px;text-align:;vertical-align:;border:2px groove #99CCFF;} 
.HeaderFont {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;color:#000033;font-weight:500;letter-spacing:0px;} 
.HeaderFont:visited {TEXT-DECORATION:none;COLOR:#000099;} 
.HeaderFont:link {TEXT-DECORATION:none;COLOR:#000099;} 
.HeaderFont:hover {TEXT-DECORATION:none;COLOR:#FF0000;} 
.LabelTD {background-color:#F5F3F1;padding:3px;text-align:;vertical-align:top;border:2px groove #FFFFFF;}
.LabelLI {background-color:#c8d8e8;padding:1px;text-align:;vertical-align:top;}
.LabelFont {font-size:;color:#555555;font-weight:500;} 
.LabelFont:visited {TEXT-DECORATION:none;COLOR:#FFFFFF;} 
.LabelFont:link {TEXT-DECORATION:none;COLOR:#FFFFFF;} 
.LabelFont:hover {TEXT-DECORATION:none;COLOR:#404040;} 
.DataTD {background-color:#F5F3F1;padding:1px;text-align:;vertical-align:top;border:2px groove #EFEFEF;} 
.DataTDover {background-color:#DEDEDE;padding:2px;border:1px groove #FEFEFE;} 
.DataFont {font-size:13px;color:#404040;FONT-WEIGHT: bold; padding:3px} 
.DataFont:visited {font-size:13px;color:#404040;TEXT-DECORATION:none;FONT-WEIGHT: bold;padding:3px} 
.DataFont:link {font-size:13px;color:#404040;TEXT-DECORATION:none;FONT-WEIGHT: bold;padding:3px} 
.DataFont:hover {font-size:13px;color:#FF0000;TEXT-DECORATION:none;FONT-WEIGHT: bold;padding:3px} 
.FieldTD {background-color:#D5D3D3;padding:2px;vertical-align:top;text-align:;border:2px groove #99CCFF;} 
.FieldFont {font-size:;color:#000033;font-weight:700;} 
.FieldFont:visited {TEXT-DECORATION:none;COLOR:#000033;} 
.FieldFont:link {TEXT-DECORATION:none;COLOR:#000033;} 
.FieldFont:hover {TEXT-DECORATION:none;COLOR:##404040;} 
.MenuTable {background-color:#88A4C8;padding:0px;margin:0px;border:2px groove #99CCFF;} 
.MenuHeaderTD {background-color:#88A4C8;padding:1px;font-size:13pt;color:#000000;font-weight:800;text-align:;} 
.MenuTD {background-color:#006699;padding:2px;margin:1px;text-align:;vertical-align:;border:1px solid #666666} 
.MenuTDover {background-color:#FFCC00;color:#330000;padding:2px;margin:1px;text-align:;vertical-align:;border:1px solid #666666} 
.MenuFont {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;font-size:14px;color:#0000FF;font-weight:500;letter-spacing:1px;} 
.MenuFont:visited {TEXT-DECORATION:none;color:#FEFEFE;font-weight:500;} 
.MenuFont:link {TEXT-DECORATION:none;color:##404040;font-weight:500;} 
.MenuFont:hover {TEXT-DECORATION:underline;color:#ff0000;font-weight:500;} 
.GroupTD {background-color:#FCFCFC;padding:2px;vertical-align:top;text-align:;font-size:13px;font-weight:800;color:#999999;border:1px solid #FEFEFE} 
.MsgTD {background-color:##404040;padding:2px;vertical-align:top;text-align:;} 
.MsgFont {FONT-FAMILY:;font-size:12pt;color:#0000ff;font-weight:800;padding:2px;} 
.ErrTD {background-color:##404040;padding:2px;vertical-align:top;text-align:;} 
.ErrFont {FONT-FAMILY:;font-size:10pt;color:#ff0000;font-weight:800;padding:2px;} 
.cmd {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:##404040;BACKGROUND-COLOR:#E3E0D3;} 
.radio {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;}
.DataTopTD {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;COLOR:#404040;FONT-SIZE:18px;font-weight:900;TEXT-DECORATION:none;} 

.addthis_toolbox .at15t_compact {
    margin-right: 0;
}

.CPboxMenuTitlePage            {COLOR: #000000; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitlePage A:link     {COLOR: #000000; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitlePage A:visited  {COLOR: #000000; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitlePage A:hover    {COLOR: #FF0000; FONT-SIZE: 20px;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: underline;margin-bottom: 20px;}

.CPboxMenuTitleSubPage            {COLOR: #524e4f; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;line-height:140%}
.CPboxMenuTitleSubPage A:link     {COLOR: #524e4f; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;line-height:140%}
.CPboxMenuTitleSubPage A:visited  {COLOR: #524e4f; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;margin-bottom: 20px;line-height:140%}
.CPboxMenuTitleSubPage A:hover    {COLOR: #CC0000; FONT-SIZE: 16px;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: underline;margin-bottom: 20px;line-height:140%}


.WebsiteTextSmall            {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;}
.WebsiteTextSmall A:link     {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsiteTextSmall A:visited  {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsiteTextSmall A:hover    {COLOR: #FF0000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}

.WebsiteTextSmallCart            {COLOR: #5d5d5b; FONT-SIZE: 11px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;}
.WebsiteTextSmallCart A:link     {COLOR: #5d5d5b; FONT-SIZE: 11px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsiteTextSmallCart A:visited  {COLOR: #5d5d5b; FONT-SIZE: 11px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsiteTextSmallCart A:hover    {COLOR: #FF0000; FONT-SIZE: 11px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}

.WebsitePriceRightSmall            {COLOR: #5d5d5b; FONT-SIZE: 13px;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsitePriceRightSmall A:link     {COLOR: #5d5d5b; FONT-SIZE: 13px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsitePriceRightSmall A:visited  {COLOR: #5d5d5b; FONT-SIZE: 13px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.WebsitePriceRightSmall A:hover    {COLOR: #FF0000; FONT-SIZE: 13px;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}

.WebsiteTextLarge            {COLOR: #e74014; FONT-SIZE: 14px;}
.WebsiteTextLarge A:link     {COLOR: #e74014; FONT-SIZE: 14px; TEXT-DECORATION: none}
.WebsiteTextLarge A:visited  {COLOR: #e74014; FONT-SIZE: 14px; TEXT-DECORATION: none}
.WebsiteTextLarge A:hover    {COLOR: #FF0000; FONT-SIZE: 14px; TEXT-DECORATION: none}

.WebsiteTextPages            {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;line-height:180%}
.WebsiteTextPages A:link     {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;line-height:140%}
.WebsiteTextPages A:visited  {COLOR: #000000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;line-height:140%}
.WebsiteTextPages A:hover    {COLOR: #FF0000; FONT-SIZE: 13px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none;line-height:140%}


.WebsitePriceSmall            {COLOR: #000000; FONT-SIZE: 13px; padding-left:5px;}
.WebsitePriceSmall A:link     {COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none; padding-left:5px;}
.WebsitePriceSmall A:visited  {COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none; padding-left:5px;}
.WebsitePriceSmall A:hover    {COLOR: #FF0000; FONT-SIZE: 13px; TEXT-DECORATION: none; padding-left:5px;}


.CPboxMenuSide            {COLOR: #333333; FONT-SIZE: 18px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;}
.CPboxMenuSide A:link     {COLOR: #333333; FONT-SIZE: 18px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxMenuSide A:visited  {COLOR: #333333; FONT-SIZE: 18px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold;  TEXT-DECORATION: none}
.CPboxMenuSide A:hover    {COLOR: #FF0000; FONT-SIZE: 18px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}

.CPboxDateOrder            {COLOR: #f26522; FONT-SIZE: 14px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;}
.CPboxDateOrder A:link     {COLOR: #f26522; FONT-SIZE: 14px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxDateOrder A:visited  {COLOR: #f26522; FONT-SIZE: 14px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold;  TEXT-DECORATION: none}
.CPboxDateOrder A:hover    {COLOR: #f26522; FONT-SIZE: 14px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}

.CPDescription            {COLOR: #fa972d; FONT-SIZE: 20px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold;}
.CPDescription A:link     {COLOR: #fa972d; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPDescription A:visited  {COLOR: #fa972d; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold;  TEXT-DECORATION: none}
.CPDescription A:hover    {COLOR: #fa972d; FONT-SIZE: 20px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;FONT-WEIGHT: bold; TEXT-DECORATION: none}

.CPDescriptionLong            {COLOR: #000000; FONT-SIZE: 16px;FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;}
.CPDescriptionLong A:link     {COLOR: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.CPDescriptionLong A:visited  {COLOR: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;  TEXT-DECORATION: none}
.CPDescriptionLong A:hover    {COLOR: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}

/* Info Box WITHOUT Headings */
.CPboxCartSide            {COLOR: #FFFFFF; FONT-FAMILY:Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 13px;  TEXT-DECORATION: none}
.CPboxCartSide A:link     {COLOR: #FFFFFF; FONT-SIZE: 13px;  TEXT-DECORATION: none}
.CPboxCartSide A:visited  {COLOR: #FFFFFF; FONT-SIZE: 13px;  TEXT-DECORATION: none}
.CPboxCartSide A:hover    {COLOR: #0072BC; FONT-SIZE: 13px;  TEXT-DECORATION: underline}


/* Info Box WITHOUT Headings */
.CPbox1            {COLOR: #000000; FONT-SIZE: 20px;}
.CPbox1 A:link     {COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPbox1 A:visited  {COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPbox1 A:hover    {COLOR: #FF0000; FONT-SIZE: 20px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.CPboxTopCat            {COLOR: #000000; FONT-SIZE: 24px;}
.CPboxTopCat A:link     {COLOR: #000000; FONT-SIZE: 24px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxTopCat A:visited  {COLOR: #000000; FONT-SIZE: 24px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxTopCat A:hover    {COLOR: #FF0000; FONT-SIZE: 24px; FONT-WEIGHT: bold; TEXT-DECORATION: none}


.TopStoryHomePage            {COLOR: #000000; FONT-SIZE: 13px;}
.TopStoryHomePage A:link     {COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none}
.TopStoryHomePage A:visited  {COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none}
.TopStoryHomePage A:hover    {COLOR: #FF0000; FONT-SIZE: 13px; TEXT-DECORATION: none}

.TopStory            {COLOR: #000000; FONT-SIZE: 14px;  FONT-WEIGHT: bold;}
.TopStory A:link     {COLOR: #000000; FONT-SIZE: 14px;  FONT-WEIGHT: bold; TEXT-DECORATION: none}
.TopStory A:visited  {COLOR: #000000; FONT-SIZE: 14px;  FONT-WEIGHT: bold; TEXT-DECORATION: none}
.TopStory A:hover    {COLOR: #FF0000; FONT-SIZE: 14px;  FONT-WEIGHT: bold; TEXT-DECORATION: none}

.Pbox            {COLOR: #e74014; FONT-SIZE: 13px; FONT-WEIGHT: bold; }
.Pbox A:link     {COLOR: #e74014; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.Pbox A:visited  {COLOR: #e74014; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.Pbox A:hover    {COLOR: #FF0000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.PboxOption            {COLOR: #2a8407; FONT-SIZE: 13px; FONT-WEIGHT: bold; }
.PboxOption A:link     {COLOR: #2a8407; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.PboxOption A:visited  {COLOR: #2a8407; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.PboxOption A:hover    {COLOR: #2a8407; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.MenuTop {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
.MenuTop A:link {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
.MenuTop A:visited {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;}  
.MenuTop A:hover {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;}  


.MenuFooter {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
.MenuFooter A:link {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;} 
.MenuFooter A:visited {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;}  
.MenuFooter A:hover {FONT-FAMILY:Arial, Tahoma, verdana, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#e74014;FONT-WEIGHT: bold;TEXT-DECORATION:none;font-weight:;letter-spacing:;}  


.CPboxMenu            {COLOR: #FFFFFF; FONT-SIZE: 10pt; BACKGROUND-COLOR: #4F6165;}
.CPboxMenu A:link     {COLOR: #FFFFFF; FONT-SIZE: 10pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #4F6165; TEXT-DECORATION: none}
.CPboxMenu A:visited  {COLOR: #FFFFFF; FONT-SIZE: 10pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #4F6165; TEXT-DECORATION: none}
.CPboxMenu A:hover    {COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; BACKGROUND-COLOR: #4F6165; TEXT-DECORATION: underline}

.CPboxMenuTop            {COLOR: #61ad3b; FONT-SIZE: 13px; FONT-WEIGHT: bold;TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTop A:link     {COLOR: #61ad3b; FONT-SIZE: 13px; FONT-WEIGHT: bold;TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTop A:visited  {COLOR: #61ad3b; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTop A:hover    {COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline;margin-bottom: 20px;}

.TitleCategoryBox {font-size:16px;color:#646363;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryBox A:visited {font-size:16px;color:#646363;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryBox A:link {font-size:16px;color:#646363;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryBox A:hover {font-size:16px;color:#646363;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 

.TitleCategoryPage {font-size:16px;color:#000000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryPage A:visited {font-size:16px;color:#000000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryPage A:link {font-size:16px;color:#000000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 
.TitleCategoryPage A:hover {font-size:16px;color:#FF0000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px} 

.DescriptionCatavotHomepage            {COLOR: #404040; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCatavotHomepage A:link     {COLOR: #404040; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCatavotHomepage A:visited  {COLOR: #404040; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCatavotHomepage A:hover    {COLOR: #FF0000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline;margin-bottom: 20px;}

.DescriptionCategoryBox            {COLOR: #404040; FONT-SIZE: 14px; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCategoryBox A:link     {COLOR: #404040; FONT-SIZE: 14px; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCategoryBox A:visited  {COLOR: #404040; FONT-SIZE: 14px; TEXT-DECORATION: none;margin-bottom: 20px;}
.DescriptionCategoryBox A:hover    {COLOR: #FF0000; FONT-SIZE: 14px; TEXT-DECORATION: underline;margin-bottom: 20px;}

.LinkCategoryBoxHomepage {font-size:13px;color:#404040;FONT-WEIGHT: bold;padding:3px} 
.LinkCategoryBoxHomepage A:visited {font-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.LinkCategoryBoxHomepage A:link {ffont-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.LinkCategoryBoxHomepage A:hover {font-size:13px;color:#FF0000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 

.DataCategoryBox {font-size:13px;color:#404040;FONT-WEIGHT: bold;padding:3px} 
.DataCategoryBox A:visited {font-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.DataCategoryBox A:link {ffont-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.DataCategoryBox A:hover {font-size:13px;color:#FF0000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 

.DataCategoryPage {font-size:13px;color:#404040;FONT-WEIGHT: bold;padding:3px} 
.DataCategoryPage A:visited {font-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.DataCategoryPage A:link {ffont-size:13px;color:#404040;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 
.DataCategoryPage A:hover {font-size:13px;color:#FF0000;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding:3px} 

.CPboxMenuTitleList            {COLOR: #404040; FONT-SIZE: 16px; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitleList A:link     {COLOR: #404040; FONT-SIZE: 16px; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitleList A:visited  {COLOR: #404040; FONT-SIZE: 16px; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTitleList A:hover    {COLOR: #FF0000; FONT-SIZE: 16px;  TEXT-DECORATION: underline;margin-bottom: 20px;}

.CPboxMenuTopStoryCat            {COLOR: #FFFFFF; FONT-SIZE: 14px; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTopStoryCat A:link     {COLOR: #FFFFFF; FONT-SIZE: 14px; TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTopStoryCat A:visited  {COLOR: #FFFFFF; FONT-SIZE: 14px TEXT-DECORATION: none;margin-bottom: 20px;}
.CPboxMenuTopStoryCat A:hover    {COLOR: #FFFFFF; FONT-SIZE: 14px;  TEXT-DECORATION: underline;margin-bottom: 20px;}


.CPboxMenuTitleListReg            {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none;padding-top:5px;padding-left:5px;}
.CPboxMenuTitleListReg A:link     {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none;padding-top:5px;padding-left:5px;}
.CPboxMenuTitleListReg A:visited  {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none;padding-top:5px;padding-left:5px;}
.CPboxMenuTitleListReg A:hover    {COLOR: #FFFFFF; FONT-SIZE: 16px;  TEXT-DECORATION: underline;padding-top:5px;padding-left:5px;}

.CPboxMenuTitleListLog            {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none; BACKGROUND-COLOR: #878787; padding-top:0px;padding-left:5px;}
.CPboxMenuTitleListLog A:link     {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none; BACKGROUND-COLOR: #878787; padding-top:0px;padding-left:5px;}
.CPboxMenuTitleListLog A:visited  {COLOR: #FFFFFF; FONT-SIZE: 16px; TEXT-DECORATION: none; BACKGROUND-COLOR: #878787; padding-top:0px;padding-left:5px;}
.CPboxMenuTitleListLog A:hover    {COLOR: #FFFFFF; FONT-SIZE: 16px;  TEXT-DECORATION: underline; BACKGROUND-COLOR: #878787; padding-top:0px;padding-left:5px;}



.ImagesCategoryBox {padding-top:5px;padding-right:5px} 

.TitleCatava {font-size:27px;color:#404040;FONT-WEIGHT: bold;} 
.DescriptionCatava {font-size:16px;color:#404040;FONT-WEIGHT: bold;} 
.DetailsCatava {font-size:14px;color:#000000;} 

.CommentTitle {font-size:18px;color:#FFFFFF;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-right:5px;padding-top:5px;} 
.CommentBox {font-size:14px;color:#FFFFFF;FONT-WEIGHT: bold;TEXT-DECORATION:none;padding-left:0px;padding-right:5px; padding-top:5px; BACKGROUND-COLOR: #0059AF;}

.CommentTitleLeftBox {font-size:22px;color:#FFFFFF;TEXT-DECORATION:none;padding-right:5px;padding-top:05px;line-height:140%} 
.CommentTitleLeftBox A:link {font-size:16px;color:#FFFFFF;TEXT-DECORATION:none;padding-right:5px;padding-top:0px;line-height:140%; BACKGROUND-COLOR: #000000;} 
.CommentTitleLeftBox  A:visited {font-size:16px;color:#FFFFFF;TEXT-DECORATION:none;padding-right:5px;padding-top:0px;line-height:140%; BACKGROUND-COLOR: #000000;} 
.CommentTitleLeftBox A:hover {font-size:16px;color:#FFFFFF;TEXT-DECORATION:underline;padding-right:5px;padding-top:0px;line-height:140%; BACKGROUND-COLOR: #000000;} 


.CPboxProdPage          {COLOR: #FF6600; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdPage A:link     {COLOR: #FF6600; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdPage A:visited  {COLOR: #FF6600; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdPage A:hover    {COLOR: #034975; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

/* Info Box WITHOUT Headings */
.CPbox11            {COLOR: #FFFFFF; FONT-FAMILY:Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPbox11 A:link     {COLOR: #FFFFFF; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPbox11 A:visited  {COLOR: #FFFFFF; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPbox11 A:hover    {COLOR: #0072BC; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.CPboxSide            {COLOR: #0072BC; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxSide A:link     {COLOR: #0072BC; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxSide A:visited  {COLOR: #0072BC; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxSide A:hover    {COLOR: #FF0000; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.CPDeliver            {COLOR: #404040; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPDeliver A:link     {COLOR: #404040; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.CPDeliver A:visited  {COLOR: #404040; FONT-SIZE: 9pt;  TEXT-DECORATION: none}
.CPDeliver A:hover    {COLOR: #FF0000; FONT-SIZE: 9pt;  TEXT-DECORATION: underline}

.CPboxProdTitle            {COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdTitle A:link     {COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdTitle A:visited  {COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxProdTitle A:hover    {COLOR: #FF0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.CPboxDetails            {COLOR: #000000; FONT-SIZE: 9pt}
.CPboxDetails A:link     {COLOR: #0995DD; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxDetails A:visited  {COLOR: #0995DD; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPboxDetails A:hover    {COLOR: #0072BC; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.CPoffpageimage            {COLOR: #000000; FONT-SIZE: 9pt; }
.CPoffpageimage A:link     {COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPoffpageimage A:visited  {COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.CPoffpageimage A:hover    {COLOR: #996666; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

/* Info Box WITH Headings ( H = Heading cell ; B = Body cell ) */
.CPbox2            {COLOR: #FFFFFF; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: none; BACKGROUND-COLOR: #e74014; BORDER: 0px solid #BBC3D3}
.CPboxTitle            {COLOR: #FFFFFF; FONT-SIZE: 12pt; FONT-WEIGHT: bold; BORDER: 0px solid #BBC3D3; BACKGROUND-COLOR: #E74014; border-radius:  4px;
   
   
 }

 .CPbox2HT           {COLOR:#FFFFFF; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 18px;  TEXT-DECORATION: none; padding-top:5px;padding-right:5px}
.CPbox2H           {COLOR:#FFFFFF; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: none; padding-top:2px;padding-right:5px}
.CPbox2H B         {COLOR: #FFFFFF;}
.CPbox2B           {COLOR: #000000; BACKGROUND-COLOR: #FFFFFF}
.CPbox2B A:link    {COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.CPbox2B A:visited {COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.CPbox2B A:hover   {COLOR: #996666; FONT-SIZE: 9pt; TEXT-DECORATION: underline}

.linkclassheader       {COLOR: #FEF8EC; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: none;}
.linkclassmenu:link       {COLOR: #404040; FONT-FAMILY: Arial, Tahoma, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: none;}
.linkclassmenu:visited       {COLOR: #404040; FONT-FAMILY: Arial, Tahoma, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: none;}
.linkclassmenu:hover {COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: BOLD; TEXT-DECORATION: underline;}

input.button_plusi {
    background-image: url(../images/plusi.jpg); /* 16px x 16px */
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 11px;           /* make this the size of your image */
    padding-left: 0px;  
    vertical-align: middle; /* align the text vertically centered */
}

input.button_minusi {
    background-image: url(../images/minusi.jpg); /* 16px x 16px */
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 11px;           /* make this the size of your image */
    padding-left: 0px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
}

.CPbox2CC    {COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none}

/* Box - Page Headings */
.CPpageHead {COLOR: #FFFFFF; FONT-FAMILY: Arial, Tahoma, Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: BOLD;  BORDER-BOTTOM: 2px solid #FFFFFF; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #a3b839}

/* Box - Page Navigation */
.CPpageNav {BACKGROUND-COLOR: #EEEEEE}

/* Box - General Headings */
.CPgenHeadings {FONT-SIZE: 13px; FONT-WEIGHT: BOLD;  BORDER-BOTTOM: 2px solid #FFFFFF; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #FFFFFF} 

/* Box - Product Image (Home page) */
.CPhomeImg {BACKGROUND-COLOR: #FFFFFF; BORDER: 1px solid #FFFFFF}

/* Box - Product Description (Home page) */
.CPhomeDesc {BORDER-BOTTOM: 1px solid #FFFFFF}

/* Horizontal and Vertical lines */
.CPlines {BACKGROUND-COLOR: #FFFFFF}

/* Product Short Description (Except Detail page) */
.CPprodDesc {FONT-SIZE: 9pt}

/* Product Short Description (Detail page only) */
.CPpriceDescDet {COLOR:#006699; FONT-SIZE: 11pt}

/* Product Short Description (Detail page only) */
.CPDescLong {COLOR:#006699; FONT-SIZE: 9pt}

/* Product Short Description (Detail page only) */
.CPTotalpriceDescDet {COLOR:#FF0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold}

/* Product Short Description (Detail page only) */
.CPTitleDescDet {COLOR:#000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold}

/* Product Short Description (Detail page only) */
.CPprodDescDet {COLOR:#6c2d76; FONT-SIZE: 14pt; FONT-WEIGHT: bold; padding-top:2px;padding-right:5px}

/* Product Long Description */
.CPprodDescLong {}

/* Product Detail */
.CPprodDet {}

/* Product SKU */
.CPprodSKU {}

/* Product Price - Text Label */
.CPprodPriceT {COLOR: #FF0000; FONT-SIZE: 13px}

/* Product Price - Price Value */
.CPprodPriceV {COLOR: #FF0000; FONT-SIZE: 18px;}

/* Product List Price - Text Label */
.CPprodLPriceT {}

/* Product List Price - Price Value */
.CPprodLPriceV {TEXT-DECORATION: line-through}

/* Product Sale Price - Text Label */
.CPprodSPriceT {}

/* Product Sale Price - Price Value */
.CPprodSPriceV {COLOR: red}

.CPprodSPriceD {COLOR:#FF0000; FONT-SIZE: 13px;}

/* Free Shipping text */
.CPfreeShipMsg {COLOR: #888888}

/* In Stock text */
.CPinStock {COLOR: #888888}

/* Out of Stock text */
.CPoutStock {COLOR: red}

/* No Image text */
.CPnoImgT {COLOR: #800000}

/* Category List */
.CPcatDescList {}

/* Category Description - No products linked to it */
.CPcatDesc {}

/* Category Description - Has products linked to it */
.CPcatDescProd {FONT-WEIGHT: bold}

/* Option Description for "Optional" options */
.CPoptDesc {FONT-STYLE: italic}

/* Option Select box */
.CPoptSel {FONT-FAMILY: Arial, Tahoma, helvetica; FONT-SIZE: 9pt}

/* Option Text box */
.CPoptTxt {FONT-FAMILY: Arial, Tahoma, helvetica; FONT-SIZE: 9pt}

/* Box - 2, 3 and 4 Column Layout for product list page */
.CPcolsView {BACKGROUND-COLOR: #F5F5F5; BORDER: 1px solid #FFFFFF}
.CPcolsView A:link    {COLOR: #000099; TEXT-DECORATION: none}
.CPcolsView A:visited {COLOR: #000099; TEXT-DECORATION: none}
.CPcolsView A:hover   {COLOR: #996666; TEXT-DECORATION: underline}

/* System Messages */
.CPsysMsg    {FONT-SIZE: 10pt;}
.CPsysMsgErr {COLOR: red; FONT-SIZE: 10pt;}
.CPsysMsgURL {FONT-SIZE: 10pt}

/* Highlights used in search results */
.CPhighlight {COLOR: #000000; BACKGROUND-COLOR: #ffff66}

.validate-red {COLOR: #FF0000; FONT-SIZE: 13px}

/* Radio Button options */
.CPoptRadio {FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 9pt}

/* Option Description for "Mandatory" options*/
.CPoptDescM {FONT-STYLE: italic; color: Red}

.CPcloseWindow {FONT-SIZE: 6pt; TEXT-DECORATION: none;}
.install { 
	BORDER: 1px solid #BBC3D3
}

.installcomment {
	PADDING-LEFT: 30px;
}

.textBlock {
	BACKGROUND-COLOR: #EEEEEE;
	BORDER: 1px solid #FFFFFF;
}

.maintClosed {
	color: red;
	font-size: 15pt;
	text-align: center;
}

.CPContactUs {

}
.findTable {
	background-color: #EEEEEE;
	BORDER: 1px solid #FFFFFF;
}
.listTable {
	background-color: #EEEEEE;
}
.listRowTop {
	BACKGROUND-COLOR: #DDDDCC;
	BORDER-TOP: 1px solid #888888;
	BORDER-BOTTOM: 1px solid #888888;
}
.listRowHead {
	BACKGROUND-COLOR: #DDDDDD;
}
.listRowBot {
	BACKGROUND-COLOR: #DDDDCC;
	BORDER-TOP: 1px solid #888888;
	BORDER-BOTTOM: 1px solid #888888;
}

.cpbeta {
	color: red;
	font-size: 14pt;
	
}

/* New template style */ 
html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	margin: 0; /* center for now */
	width: 24em; /* ems so it will grow */
	background: url(../usermods/img/featurebox/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.boxhead {
	background: url(../usermods/img/featurebox/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url(../usermods/img/featurebox/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.boxbody {
	background: url(../usermods/img/featurebox/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}

.boxbody a {	
	text-decoration: none;
}
.boxbody a:hover {
	text-decoration: underline;
}
.boxbody span.cpCart {
	padding-right: 3em;
}


.carousel-demo2{height:120px; width:150px}

/* Navbar */
.carousel-demo2 .sliderkit-nav{left:0;bottom:0;height:120px;padding:0px;background:#FFFFFF;}
.carousel-demo2 .sliderkit-nav-clip ul li{float:left;margin:0 0px 0 0;}
.carousel-demo2 .sliderkit-nav-clip ul li a{display:block;height:120px;overflow:hidden;margin:0;opacity:0.8;}
.carousel-demo2 .sliderkit-nav-clip ul li a:hover{opacity:1;}


/* Buttons > Disable */
.carousel-demo2 .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}

.carousel-right{height:40px;}

/* Navbar */
.carousel-right .right-sliderkit-nav{left:0;bottom:0;height:40px;padding:0px;background:#C5C5C5;}
.carousel-right .right-sliderkit-nav-clip ul li{float:left;margin:0 0px 0 0;}
.carousel-right .right-sliderkit-nav-clip ul li a{display:block;height:40px;overflow:hidden;margin:0;opacity:0.8;}
.carousel-right .right-sliderkit-nav-clip ul li a:hover{opacity:1;}


.carousel-Cat{height:150px;}

/* Navbar */
.carousel-Cat .sliderkit-nav{left:0;bottom:0;height:150px;padding:0px;background:##ebe2fa;}
.carousel-Cat .sliderkit-nav-clip ul li{float:left;margin:0 0px 0 0;}
.carousel-Cat .sliderkit-nav-clip ul li a{display:block;height:150px;overflow:hidden;margin:0;opacity:0.8;}
.carousel-Cat .sliderkit-nav-clip ul li a:hover{opacity:1;}


.button-link {
    padding: 10px 15px;
    background: #A856E8;
	font-size:22px;
	FONT-WEIGHT: bold; 
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.button-link:link {
    background: #A856E8;
    border: solid 1px #2A4E77;
    text-decoration: none;
}

.button-link:hover {
    background: #f77105;
    border: solid 1px #2A4E77;
    text-decoration: underline;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #ff9600;
    border: solid 1px #203E5F;
}

.button-link:visited {
    background: #A856E8;
    border: solid 1px #2A4E77;
    text-decoration: none;
}



.styled-button-8 {
	background:#6E1CAE;
	background:-moz-linear-gradient(top,#6E1CAE 0%,#A856E8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6E1CAE),color-stop(100%,#A856E8));
	background:-webkit-linear-gradient(top,#6E1CAE 0%,#A856E8 100%);
	background:-o-linear-gradient(top,#6E1CAE 0%,#A856E8 100%);
	background:-ms-linear-gradient(top,#6E1CAE 0%,#A856E8 100%);
	background:linear-gradient(top,#6E1CAE 0%,#A856E8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6E1CAE',endColorstr='#A856E8',GradientType=0);
	padding:8px 13px;
	cursor: pointer;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:18px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #CF94FC
}





